package com.liquidnet.service.sweet.vo;

import lombok.Data;

import java.io.Serializable;

@Data
public class SweetUserTempVo implements Serializable, Cloneable {
    private static final long serialVersionUID = -7304187120444951561L;
    /**
     * 第几个奖
     */
    private String uid;

    /**
     * 总共多少奖
     */
    private String mobile;


    private static final SweetUserTempVo obj = new SweetUserTempVo();
    public static SweetUserTempVo getNew() {
        try {
            return (SweetUserTempVo) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new SweetUserTempVo();
        }
    }
}
